Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519029 - Dialog checkbox should be left justified not centered. Size appears out of place (too large).
Summary: Dialog checkbox should be left justified not centered. Size appears out of p...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Chris Hale
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks: 1535101
TreeView+ depends on / blocked
 
Reported: 2017-11-29 23:16 UTC by Jeffrey Cutter
Modified: 2018-06-21 20:40 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1535101 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:40:14 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
Picture showing text box compared to others. (deleted)
2017-11-29 23:16 UTC, Jeffrey Cutter
no flags Details

Description Jeffrey Cutter 2017-11-29 23:16:36 UTC
Created attachment 1360581 [details]
Picture showing text box compared to others.

Description of problem:

The checkbox element type in the service dialogs is unusually large compared to the other element types, and centered while the other elements appear to be left justified.  See attached pic.

Version-Release number of selected component (if applicable):

5.9.0.11.20171127204214_e316988

How reproducible:

Always.

Additional info:

See attached pic.

Comment 2 Chris Hale 2017-12-06 18:57:57 UTC
GH PR https://github.com/ManageIQ/ui-components/pull/213


Note You need to log in before you can comment on or make changes to this bug.